Subject: Re: [HACKERS] Collaboration Tool Proposal

From: Josh Berkus <[email-masked]>
Date: Fri, 27 Feb 2004 11:05:02 -0800

Paul,

> Your main concern about RT isn't true, at least here at my office. I
> installed RT, with no prior experience with any OSS tracker, back in
> October, and it worked on PostgreSQL the first time. (PostgreSQL support was
> one of the main reasons I chose it to track issues on my
> PostgreSQL/Perl-based webapp.) I made this point in an earlier post in this
> thread. There is no conversion effort needed with RT 3.0.6, it just works on
> PostgreSQL. 

My apologies, then!   I was operating off of the statements of others, and the 
fact that the only RT impelementations I've used were running on MySQL.   So, 
questions:

1) can you compare/contrast RT vs. BZ vs. Simplified bug-tracking, like 
GForge?

2) What help, if any, would we be able to get in supporting RT from the RT 
community?

-- 
-Josh Berkus
 Aglio Database Solutions
 San Francisco

---

From: Larry Rosenman <[email-masked]>
Date: Tue, 8 Jun 2004 19:27:52 -0500 (CDT)

> 1) can you compare/contrast RT vs. BZ vs. Simplified bug-tracking, like
I can't help here, but...
> 2) What help, if any, would we be able to get in supporting RT from the RT
RT community is VERY good, the rt-users list is REAL good, and Jesse
Vincent (the primary author) is VERY good about keeping PG support
up to date, and making the improvements necessary.

I run a RT on PG here as well.

LER

>
> --
> -Josh Berkus
> Aglio Database Solutions
> San Francisco
>
>
> ---------------------------(end of broadcast)---------------------------
> TIP 9: the planner will ignore your desire to choose an index scan if your
>      joining column's datatypes do not match
>
>

-- 
Larry Rosenman                     http://www.lerctr.org/~ler
Phone: +1 972-414-9812                 E-Mail: [email-masked]
US Mail: 1905 Steamboat Springs Drive, Garland, TX 75044-6749